{
    "dc_identifier": "nl.gm0356.2c.2016.5432612-5",
    "dc_title": "Commissie Samenleving 2016-03-09 - 5. Zienswijze en reactie op Kaderbrief 2017 Pauw Bedrijven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2016-03-09. Onderdeel: 5. Zienswijze en reactie op Kaderbrief 2017 Pauw Bedrijven.",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/9e1cfa0f-228c-4bd9-9a5c-55e3b48b9e74",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2016-03-09",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0356.2c.2016.5432612-5",
    "dc_externalIdentifier": "5432625",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-09",
    "foi_meetingNumber": "5432612",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2016.5432612-5.doc.1",
            "dc_title": "2016-077 Rvs Zienswijze op kaderbrief 2017 Pauw bedrijven",
            "foi_fileName": "2016-077%20Rvs%20Zienswijze%20op%20kaderbrief%202017%20Pauw%20bedrijven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=3fd5b258-ca11-4bf8-baf8-c4b9a7887791"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2016.5432612-5.doc.2",
            "dc_title": "2016-077 Rbs Zienswijze op kaderbrief 2017 Pauw bedrijven",
            "foi_fileName": "2016-077%20Rbs%20Zienswijze%20op%20kaderbrief%202017%20Pauw%20bedrijven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=b316c578-b410-4765-b495-189e7c6a5cae"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2016.5432612-5.doc.3",
            "dc_title": "2016-077 Kaderbrief begroting 2017 Pauw bedrijven",
            "foi_fileName": "2016-077%20Kaderbrief%20begroting%202017%20Pauw%20bedrijven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=84601cbc-f8e0-40df-ae7c-5c6a35cc6a30"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2016.5432612-5.doc.4",
            "dc_title": "2016-077 Zienswijze op kaderbrief 2017 Pauw bedrijven",
            "foi_fileName": "2016-077%20Zienswijze%20op%20kaderbrief%202017%20Pauw%20bedrijven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=7e4b0192-311b-46eb-beb4-c8e7d17b19d5"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2016.5432612-5.doc.5",
            "dc_title": "2016-077 Br. college aan PAUW dd 16-02-16 inzake zienswijze kaderbrief 2017 van Pauw bedrijven",
            "foi_fileName": "2016-077%20Br.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=2a2b7d88-ccb0-4591-937d-1ee5869ec9e2"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2016.5432612-5.doc.6",
            "dc_title": "erslag commissie Samenleving 20160309 agendapunt 5",
            "foi_fileName": "erslag%20commissie%20Samenleving%2020160309%20agendapunt%205.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=4cc7cafc-6792-4064-bbbd-5f43401561d4"
        }
    ]
}